/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	clip            : rect(0.00pt,22.50pt,15.00pt,0.00pt);
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 282.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 252.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 192.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
div#e37             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 102.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 132.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 162.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 154.50pt;
	top             : 300.00pt;
	width           : 582.75pt;
	height          : 280.50pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             :  93.00pt;
	width           : 138.00pt;
	height          : 222.75pt;
	}
div#e32             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             :  25.50pt;
	width           : 582.75pt;
	height          : 520.50pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 222.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
h4#e30              { /* Reference */
	position        : absolute;
	left            : 177.00pt;
	top             :  39.75pt;
	width           : 225.00pt;
	height          :  30.00pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             :  77.25pt;
	width           : 552.75pt;
	height          : 147.75pt;
	}
span#e28            { /* images/mjprojekt_2016-01... */
	background      : transparent url(images/mjprojekt_2016-01-25005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :  86.25pt;
	width           : 188.25pt;
	height          : 130.50pt;
	}
h5#e27              { /* Inženýrské sítě a vodoho... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 397.50pt;
	top             :  86.25pt;
	width           : 317.25pt;
	height          :  42.75pt;
	}
div#e26             { /* Progresivní přístup a mo... */
	position        : absolute;
	left            : 396.00pt;
	top             : 108.75pt;
	width           : 321.00pt;
	height          :  42.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 231.75pt;
	width           : 552.75pt;
	height          : 147.75pt;
	}
span#e24            { /* images/mjprojekt_2016-01... */
	background      : transparent url(images/mjprojekt_2016-01-25005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 240.75pt;
	width           : 192.00pt;
	height          : 130.50pt;
	}
h5#e23              { /* ZTI */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 396.00pt;
	top             : 240.75pt;
	width           : 161.25pt;
	height          :  15.75pt;
	}
div#e22             { /* Zdravotně technické inst... */
	position        : absolute;
	left            : 397.50pt;
	top             : 262.50pt;
	width           : 321.00pt;
	height          :  56.25pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 386.25pt;
	width           : 552.75pt;
	height          : 147.75pt;
	}
span#e20            { /* images/mjprojekt_2016-01... */
	background      : transparent url(images/mjprojekt_2016-01-25005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 396.75pt;
	width           : 195.00pt;
	height          : 124.50pt;
	}
h5#e19              { /* Rozpočtové práce */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 396.00pt;
	top             : 395.25pt;
	width           : 161.25pt;
	height          :  18.75pt;
	}
div#e18             { /* Rozpočty, výkazy výměr, ... */
	position        : absolute;
	left            : 396.00pt;
	top             : 417.75pt;
	width           : 321.00pt;
	height          :  42.75pt;
	}
h6#e17              {
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 177.00pt;
	top             : 546.00pt;
	width           : 540.00pt;
	height          :  21.75pt;
	}
h6#e16              { /* Ing. Jiří Machovec, Venh... */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 164.25pt;
	top             : 554.25pt;
	width           : 540.00pt;
	height          :  15.00pt;
	}
img#e15             { /* images/mjprojekt_2016-01... */
	position        : absolute;
	left            :  42.75pt;
	top             :  24.00pt;
	width           :  93.00pt;
	height          :  63.75pt;
	}
div#e14             {
	position        : absolute;
	left            :  21.75pt;
	top             : 536.25pt;
	width           : 108.75pt;
	height          :  63.75pt;
	}
div#e13             { /* Domů */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 108.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e12             { /* O nás */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 138.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e11             { /* Služby */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 168.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Reference */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 228.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Kontakty */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 258.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e8              { /* Napište nám */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 288.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
span#e7             { /* images/czech_republic.gi... */
	background      : transparent url(images/czech_republic.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
span#e6             { /* images/united_kingdom.gi... */
	background      : transparent url(images/united_kingdom.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
span#e5             { /* images/germany.gif */
	background      : transparent url(images/germany.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Seznam refernčních proje... */
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 476.25pt;
	top             : 168.75pt;
	width           : 135.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Seznam refernčních proje... */
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 476.25pt;
	top             : 330.00pt;
	width           : 135.75pt;
	height          :  14.25pt;
	}
div#e2              { /* Seznam refernčních proje... */
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 487.50pt;
	width           : 135.75pt;
	height          :  14.25pt;
	}
div#e1              { /* Dokumenty */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  33.00pt;
	top             : 192.75pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
